
AH BRAKE (THAILAND) CO., LTD. - Project progress work #904

Parent project # 540 (Closed): [PJ240011]MT MOC IoT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

[Testing] Test and conduct the test report and user manual

15 Mar 2025 10:03 - Kittisak Isarapongporn

Status: Closed Start date: 15 Mar 2025

Priority: Normal Due date: 18 Mar 2025

Assignee: Pattanasak Chaonchom % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 7.00 hours

Finish date: 17 Mar 2025 DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows client

Description

History

#1 - 15 Mar 2025 12:53 - Pattanasak Chaonchom

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 15 Mar 2025 15:41 - Pattanasak Chaonchom

- % Done changed from 50 to 70

#3 - 17 Mar 2025 08:37 - Pattanasak Chaonchom

- Status changed from In Progress to Confirmation request

- % Done changed from 70 to 100

- Finish date set to 17 Mar 2025

#4 - 24 Jun 2025 23:08 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 04 Nov 2025 16:03 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
